.anythingSlider-default{margin:0 auto;padding:0 1px;}
.anythingSlider-default .anythingWindow{border:none;}
.anythingSlider-default .anythingControls a{}
.anythingSlider-default .anythingControls a span{display:none;}
.anythingSlider-default .anythingControls a.cur{background-color:#9e1d27 !important;color:#000000 !important;height:2px !important;}
.anythingSlider-default .anythingControls a.start-stop{background-color:#040;color:#ddd;}
.anythingSlider-default .anythingControls a.start-stop.playing{background-color:#800;}
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover{background-image:none;color:#ddd;}
.anythingSlider-default.activeSlider .anythingWindow{}
.anythingSlider-default.activeSlider .anythingControls a{background:none repeat scroll 0px 0px #666468;height:2px;}
.anythingSlider-default.activeSlider .anythingControls a:hover{background:#fefefe;}
.anythingSlider-default .arrow{top:89%;position:absolute;}
.anythingSlider-default .arrow a{display:block;width:60px;height:57px;margin:0;text-align:center;outline:0;}
.anythingSlider-default .back{right:10px;}
.anythingSlider-default .back a{}
.anythingSlider-default .back a:hover,
.anythingSlider-default .back a.hover{}
.anythingSlider-default .forward{right:0px;}
.anythingSlider-default .forward a{}
.anythingSlider-default .forward a:hover,
.anythingSlider-default .forward a.hover{}
.anythingSlider-default .anythingControls{bottom:30px;left:76%;margin:0 auto;outline:0 none;padding:0;position:absolute;text-align:center;}
.anythingSlider-default .anythingControls ul{margin:0;padding:0;}
.anythingSlider-default .anythingControls ul li{display:inline;}
.anythingSlider-default .anythingControls ul a{display:inline-block;margin:0 6px 0 0;outline:0 none;padding:4px 6px;text-align:center;text-decoration:none;}
.anythingSlider-default .anythingControls ul a:hover{background:#fefefe !important;}
.anythingSlider-default .anythingControls .anythingNavWindow{overflow:hidden;float:left;}
.anythingSlider-default .anythingControls .start-stop{padding:2px 5px;width:40px;text-align:center;text-decoration:none;float:right;z-index:100;outline:0;}
.as-oldie .anythingSlider-default .arrow{top:30%;}
.as-oldie .anythingSlider-default .arrow a{margin:0;}
.as-oldie .anythingSlider-default .anythingControls li{margin-left:3px;}
.as-oldie .anythingSlider-default .anythingControls a{margin:0;}
.as-oldie .anythingSlider-default .anythingNavWindow{margin:0 2px;}
.as-oldie .anythingSlider-default .anythingNavWindow li{padding:3px 0 0 0;}
.anythingSlider{display:block;overflow:visible !important;position:relative;}
.anythingSlider .anythingWindow{overflow:hidden;position:relative;width:100%;height:100%;}
.anythingSlider .anythingBase{background:transparent;list-style:none;position:absolute;overflow:visible !important;top:0;left:0;margin:0;padding:0;}
.anythingSlider .arrow span{display:block;visibility:hidden;}
.anythingSlider .arrow.disabled{display:none;}
.anythingSlider .panel{background:transparent;display:block;overflow:hidden;float:left;padding:0;margin:0;}
.anythingSlider .vertical .panel{float:none;}
.anythingSlider .fade .panel{float:none;position:absolute;top:0;left:0;z-index:0;}
.anythingSlider .fade .activePage{z-index:1;}